// HERO //
.hero__fooldal {
    background: linear-gradient(135deg, rgba(146, 87, 10, 0.904) 0%, rgba(196, 114, 21, 0.8) 100%), url(../img/hero_fooldal.jpg) no-repeat center;
    background-size: cover;
    position: relative;
}


//** CÉLUNK **\\
.celunk {
    
    .imgGraph {
        display: block;
        margin: 4rem auto;
        width: 70%;
    }
}


//** TÉMÁK **\\
.temak {
    background: $color-primary;
    color: $color-white;

    a {
        color: $color-grey-dark-3;
    }
}

.temakGrid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(40rem, 1fr));
    grid-gap: 3rem;
    
    &--item {
        height: 40rem;
        padding: 5rem;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        z-index: 1;
        text-align: center;

        & i {
            font-size: 10rem;
            color: $color-white;
            margin-bottom: 1rem;
        }
    }
}

//** BESZÁMOLÓK **\\
.beszamolok {
    width: 100%;
    height: 90vh;
    background: linear-gradient(135deg, rgba(146, 87, 10, 0.904) 0%, rgba(196, 114, 21, 0.8) 100%), url(../img/beszamolok_bg.jpg) no-repeat center fixed;
    background-size: cover;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 14rem;
        background: url(../img/wave-large-reversed.png) center no-repeat;
        background-size: cover;

        @include respond(phone) {
            height: 4.7rem;
        }
    }
}

.beszamolo {
    width: 70%;
    color: $color-white;
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    &__text-box {
        padding: 0 1.5rem;
        margin-bottom: 2rem;
        position: relative;

        i {
            position: relative;
            font-size: 6rem;
            margin-bottom: 4rem;
            color: $color-white;
            opacity: .5rem;
            z-index: -1;
        }
    }

    &__vevo {

        &--kep {
            width: 10rem;
            height: 10rem;
            border-radius: 100%;
            border: 3px solid $color-white;
        }
    }

    @include respond(phone) {
        top: 50%;
        left: 50%;
    }
}